package _VisualDVM.Visual.Interface;
import Common.Visual.FormWithSplitters;
import Common.Visual.VisualizerForm;
public interface ScenariosWindow extends FormWithSplitters, VisualizerForm {
    void ShowAll();
    void FocusSapforTasksPackages();
    void ShowCurrentSapforTasksPackage();
    void ShowNoSapforTasksPackage();
}
